Skip to main content
PATCH
/
edges
/
{id}
Update an edge
curl --request PATCH \
  --url https://api.example.com/edges/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "properties": {}
}
'
{
  "edge": {
    "id": "<string>",
    "source_id": "<string>",
    "target_id": "<string>",
    "edge_type": "<string>",
    "properties": {},
    "created_at": "<string>",
    "updated_at": "<string>",
    "tenant_id": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Path Parameters

id
string
required

Body

application/json
properties
object
required

Response

Edge updated

edge
object
required